# Reply To a Comment Posts a reply to the comment specified by the commentThreadTypedId in the request body. Endpoint: POST /commentmanager.reply Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object) - `data.commentThreadTypedId` (string) - `data.body` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.typedId` (string) - `response.data.comments` (array) - `response.data.comments.createdBy` (integer) - `response.data.comments.lastUpdateDate` (string) - `response.data.comments.body` (string) - `response.data.comments.version` (integer) - `response.data.comments.createDate` (string) - `response.data.comments.lastUpdateBy` (integer) - `response.data.relatedObjects` (array) A transient list of strings representing the identifiers of related objects. This attribute is derived from the relations attribute. - `response.data.resolved` (boolean) - `response.status` (integer)